App\Service\DataGrid\DataGridSort:
    exclusion_policy: all
    properties:
        sort:
            groups: [grid]
            max_depth: 1
        order:
            groups: [grid]
            max_depth: 1
